﻿/*
Client branding guidelines
*/

#body
{
    background-color:transparent;
    
}

section#main {
    min-height: 300px;
}


h1, h2, h3, h4, h5, h6 {
    color: #000000;
    font-family: Roboto,sans-serif;
}


/* text */
.red, .text-red {
    color: #ff0000 !important;
}
.grey, .text-grey {
    color: #494343 !important;
}
.green, .text-green {
    color: #195928 !important;
}
.blue, .text-blue {
    color: #3236a8 !important;
}
.purple, .text-purple {
    color: #9132a8 !important;
}
.bold {
    font-weight: bold;
}
.italic {
    font-style: italic;
}
.underline {
    text-decoration: underline;
}
.text-size-90percent {
    font-size: .9rem;
}
.text-size-75percent {
    font-size: .75rem;
}
.text-size-50percent {
    font-size: .5rem;
}

/* core controls */
input[type=text], input[type=tel], input[type=email], input[type=checkbox], input[type=radio], select, textarea {
    border-color: #a0a0a0 !important;
    margin-bottom: 2px;
}

/* template stuff */

.full-width button, .full-width a, *.full-width {
    width: 100%;
}

.required-field-label::after {
    content: ' *';
    color: #ff0000;
}
.required-field-highlight {
	border: 1px solid #ff0000;
	background-color: #ffcecf;
}

.responsive-button-group {
    padding: 20px;
}

.responsive-button-group button, .responsive-button-group input[type=submit], .responsive-button-group a {
    margin-right: 10px;
    margin-bottom: 10px;
}

.environmentText {
    margin: 10px;
    text-align: center;
    font-weight: bold;
    color: #000000;
    background-color: lime;
    border: 2px solid #ff0000;
}

.hrthin {
    text-align: left;
    margin: 5px auto 5px 0;
    border: none 0;
    border-top: 1px solid #000;
    width: 100%;
    height: 1px;
}

.colpaddingleft50{
    padding-left: 50px;
}
.colpaddingright50 {
    padding-left: 50px;
}

.font12{
    font-size:12px;
}
.font14 {
    font-size: 14px;
}

.header-themed {
    position: relative;
    padding-bottom: 10px;
}

div.header-themed-content {
    position: absolute;
    display: inline-block;
    bottom: 30%;
    width: 100%;
    max-width: 500px;

}

div.icon-themed-wrapper {
    position: relative;
    display: inline-block;
    border-radius: 0%;
    overflow: hidden;
    border: 0px;
    font-size: 3rem;
    width: 0px;
    height: 40px;
    padding: 0;
 
}

.padding55 {
    padding-bottom: 55px;
}

.padding20 {
    padding-bottom: 20px;
}

.card {
    /*background-color : rgba(249, 249, 249,1);
    */
    border:none !important;
}


.icon {
    width: 1em;
    height: 1em;
    vertical-align: -0.125em;
}

.decoration-none {
    text-decoration:none !important;
}

.headerimage {
    width: 100%;
    
}

.spargoicon {
    height:40%;
    width: 40%;
} 

